img {
    object-fit: cover;
    height: 180px;
    width: 100%;
    /* max-width: 100px; */
    /* height: auto; */
    overflow: hidden;
}

.name-container {
    padding: 10% 5% 5%;
    max-width: 200px;
    /* overflow: hidden; */
}

.name {
    font-size: 130%;
    text-overflow: ellipsis;
    /* overflow: hidden; */
    display: -webkit-box;
    max-width: 200px;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;

    overflow: hidden;
}

.date {
    position: absolute;
    bottom: 0px;
    width: 100%;
    text-align: right;

    padding-right: 20px;
    font-size: 70%;
    color: var(--grey-color-text);
    text-align: right;
    font-size: 130%;
}

mat-card {
    padding: 10px;
    height: 100%;
}